{% extends "bootstrap/base.html" %}

{% block title %} Index {% endblock %}

{% block content %}

{% block styles %}
{{super()}}
    <link rel="stylesheet" href="{{url_for('static', filename='index.css')}}" />
    <link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
{% endblock %}
  <body>
  {% include "navBar.html"%}

    <div class="jumbotron">
      <div class="container">
        <h1>Blog The World</h1>
        <p>Blog everything and anything, sharing people's experience and lives all in on place. Through the great times and good vibes</p>
        <br />
        <p>
          {% if session['logged_on'] %}
          <a class="btn btn-primary btn-lg" href="{{ url_for('homePage', username=current_user.username)}}" role="button"><span class="glyphicon glyphicon-home" aria-hidden="true"></span>Home</a>
          <a class="btn btn-primary btn-lg" href="{{url_for('logout')}}" role="button">Log Out</a>
          {% else %}
          <a class="btn btn-primary btn-lg" href="{{ url_for('signup')}}" role="button">SignUp</a>
          <a class="btn btn-primary btn-lg" href="{{ url_for('login')}}" role="button">Login</a>
          {% endif %}
        </p>
      </div>
    </div>
  </body>
{% endblock %}
